const express = require("express");
const { healthController, crashController } = require("../controllers/healthController");

const router = express.Router();

router.get("/health", healthController);
router.post("/crash", crashController);

module.exports = router;
